Saturday

net-im/psi

Qt4 Jabber client, with Licq-like interface

22 Feb 2015; Michał Górny (mgorny) psi-0.14-r4.ebuild,
psi-0.15.ebuild, psi-9999.ebuild:
Update dependency on QCA plugins to use USE flags on app-crypt/qca:2
unconditionally, to provide a single sane path for dependency resolution. Bug
#541066.
arm64m68kmipss390sh
9999
0.15
0.14-r4
net-im Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
04 Jul 2015
23:18 UTC

Legend
Arches
C E A F P L
Links